# FundPreviousNAV

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **amount** | **float** | Optional | The amount of the previous NAV. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.FundPreviousNAV import FundPreviousNAV

instance = FundPreviousNAV(
    amount=0.0  # optional — The amount of the previous NAV.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

